@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 200;
    src: url(/fileadmin/isd/css/font/SourceSansPro-Regular.ttf');
}


/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(/fileadmin/isd/css/font/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1.2rem;
  line-height: 1.6;
}

header#page-header{background-color:#fff !important}
#page-content {
    border-bottom: 1px #d2d2d2 solid;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	/*hyphens: auto;*/
	font-family: 'Oswald', sans-serif;
	}
		 
h1,.h1,h2,.h2 {
    font-weight:600;}

h1,.h1 {
    color:#990000}
	
h1.carousel-item-header,h1.carousel-header{
	font-size:3em;
	text-transform:uppercase;
	padding: 0;
	/*background-color: rgba(0,0,0,0.3);*/
	display: inline;
	line-height:1.5em;
	/*white-space: nowrap;*/ }
	
h1.video-item-header,h1.carousel-header{
	font-size:3em;
	text-transform:uppercase;
	padding: 0;
	 display: inline;
	line-height:1.5em;
	/*white-space: nowrap; 
	color:#ffffff;*/	}
	
@media only screen and (max-width: 1200px) {
h1.carousel-item-header,h1.carousel-header,
h1.carousel-item-header,h1.video-item-header{
font-size:1.5em;
	}
.carousel-text-inner,.slide-content {
  padding: 0em !important;
    margin: 20% auto !important;
}
.body-bg-top {
  padding-top: 0px;
}

.video-fullwidth {
  height: 400px !important;
}

h2.carousel-item-subheader, h2.carousel-subheader, .carousel-item-bodytext h2 {
  padding: 0 !important;
  font-size:1em;
  
}
.carousel-text p {
  padding: 0 !important;
}

.carousel-item-bodytext h3 {
  padding: 0 !important;
    line-height: 1.2em !important;
    margin-top: 1em !important;

}

}
	
	
	
	
h2.carousel-item-subheader,h2.carousel-subheader,.carousel-item-bodytext h2{
	/*background-color: rgba(0,0,0,0.3);*/
  display: table;
margin: 1px 0 !important;
/*padding:0 1em;*/
line-height:1.5em;
/*white-space: nowrap;*/

	}
.carousel-text p,.carousel-item-bodytext h3{	
/*background-color: rgba(0,0,0,0.3);*/
/*padding:0 1.5em;*/
display:table;
line-height:2em;}

#carousel-628 .carousel-text,#carousel-609 .carousel-text,#carousel-612 .carousel-text,#carousel-698 .carousel-text{
	border-right:2px solid #555555;
	padding-right:2em;
	margin-right:1em;
}

#carousel-612 .carousel-text{
	border-right:2px solid #ffffff;
}

h2.element-header,h1,.h1,#c211 h3{
    font-weight: 600;
font-family: 'Oswald', sans-serif;
font-size:3em;
	}

h2.element-subheader {font-weight:300; font-size:1.8em;
	/*font-family: 'MicrogrammaDMedExt';
    src: url('MICROGME.TTF');*/
	}

h2.element-header{
	font-size:1.6em}
	
body#p1 #c211 h3{font-size:1.5em}

/*****WEB****/
#p99{background-color:#}

#p99 .frame-container .frame-inner .textpic {
	color:#fff;}
	
#p99 #page-content{
	border-bottom: 1px #d2d2d2 solid;}

#p99 .section.section-default{
	background-color:#fff;
	border-top: 1px #d2d2d2 solid;}

#p99  .card-header {
/*
    background-color: #ccc;
	color:#fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);*/
}


.element-header.text-center{
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; }

/***********IT***********/
#p100 .texticon-left .texticon-icon {
    float: left;
    margin-left: -20px;}

#p100 #c257.frame {
    padding-bottom: 0rem;}
	
	
#c520 .card{border:none;border-top:5px solid #fff;opacity: 80%;}
#c520 .card:hover{
	opacity: 100%;
  transition: opacity 3s;
	border-top:5px solid rgba(0, 0, 0, 0.125);
	/* transition: all 0.2s ease;*/}

#c520 .card-title {
  font-weight: 400;
  font-size: 1.5em !important;
  text-shadow: none;
}
/*
.frame-inner a{
	text-decoration:underline !important;
}
*/
#c520 .card a:not(.btn):hover {
	color:#ffffff !important;
  text-shadow: none;
}

.card-header {
    background-color: #990000;
	color:#fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);}
	
.card-body {
position: absolute;
bottom: 0;
width: 100%;
text-align: center;
padding: 0;
background-image: linear-gradient(transparent,#313131 90%) !important;   /*  10% opaque green */ 
/*background-image: linear-gradient(to top, white 0%, black 50%) !important;
linear-gradient(hsla(215,30%,70%,0.9) 0%, hsla(215,30%,70%,0) 50%, hsla(215,30%,70%,0.9) 100%)*/
	}

#frame-backgroundimage-c706{
/*
background: rgb(255,255,255);



background: linear-gradient(133deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%) !important;


*/


}


.card{border:none;}
.card:hover{
	opacity: 100%;
  transition: opacity 3s;
	/* border-top:5px solid #990000;*/
	transition: all 0.2s ease;}
	
#p99 .card{opacity: 100%;}

.card a,.card a:not(.btn):hover{
  color: #fff !important;
  text-decoration:none;
}

.card a:not(.btn):hover{
  
  text-decoration:none;
  text-shadow:none;
}

.card img{
	-webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
  filter:none !important;
 -webkit-filter: none !important;
 opacity:1 !important;
}

.card img:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);

}


.card-img-top{
  filter:none !important;
 -webkit-filter: none !important;
 opacity:1 !important;}

.card-text span{}
.card-text { padding:10px;color:#ffffff; }


.card-title {
font-weight:400;
font-size:1.3em !important;
display:inline;
/*padding:-1em 0 0 0;
background-color:#fff;
border-bottom:5px solid #990000*/
line-height:2em;
}

.card-menu-item .card-body + .card-footer {
  display: none !important;
}

.card-menu-item .card {
  max-height:200px;
}

.cookie-consent-container .buttons .btn--primary {
  background: #990000 !important;
  border: 2px solid #990000 !important;
  opacity: .6;
}

.cookie-consent-container .buttons .btn--primary:hover {
  background: #990000 !important;
  border: 2px solid #990000 !important;
  opacity: 1;
}

#page-footer button{color:#2b2b2b; text-align:left; background:none;border-color:#2b2b2b; font-size:12px;
	
}

#page-footer{
	font-size:.9em;
	}

#page-footer .element-header , #page-footer .frame-inner{
	color:#333333 !important;
}

#page-footer .frame-inner grayul li::marker 
 {
  color: #990000;
}


#c547 .container{padding:0}

.cookie-consent-settings {


  bottom: 20px;
  left: 0;
}
.cookie-consent-container .label input:checked ~ .checkmark {
  background-color: #990000 !important;
}



.footer-section-content {
    color: #2b2b2b;
	/*background: #ffffff url(../img/bg_bottom.gif) repeat;*/
	background: #f2f2f2;
	}

.footer-section-content  ul li{
	line-height:2em}

.footer-section-content i{
	color:#999}

.footer-section-content a {
    color: #303030;}
	
.footer-section-meta {
    color: #000;
    background-color: #ddd;}
	
.cc-window, .cc-revoke {
    background-color: #999;
}

#c214 .fa-ul{margin-bottom:0}
#c214 .fa-ul{margin-bottom:0}
/*#c214 p{color:#999}
#c214 p a{color:#999}*/
	
.footer-section-meta .frame{
    padding-top:0.5em;
	padding-bottom:0.5em}
	
.carousel-text-inner{
	/*margin-top:80px !important;
	background:rgba(255,255,255, 0.3) !important;*/
	}
	

#carousel-680.carousel.carousel-fullscreen .carousel-inner .carousel-item,
#carousel-666.carousel.carousel-fullscreen .carousel-inner .carousel-item,
#carousel-703.carousel.carousel-fullscreen .carousel-inner .carousel-item{

  max-height: 600px;
}

.navbar-default-transition:not(.navbar-transition) .navbar-nav > li > .nav-link, .navbar-inverse-transition:not(.navbar-transition) .navbar-nav > li > .nav-link, .navbar-default-transition:not(.navbar-transition) .navbar-nav > li > .nav-link:hover, .navbar-inverse-transition:not(.navbar-transition) .navbar-nav > li > .nav-link:hover, .navbar-default-transition:not(.navbar-transition) .navbar-nav > li > .nav-link:focus, .navbar-inverse-transition:not(.navbar-transition) .navbar-nav > li > .nav-link:focus {
    color: #000 !important;}
	
#c252 figure.image picture img{
	border-radius: 50%;
	/*height: 260px;
	width: 260px;*/
	background:#fff}
	
#c535{
	font-size:.85em;
	background:#fdfcfc;
	padding: 2em 1em 1em;
}

body#p1 figure.image picture img{
	border-radius: 50%;
	height: 280px;
	width: 280px;
	}
	
.carousel-text-inner{
	 
	padding:1em}
	
.carousel-text{
	background-color: rgba(0,0,0,0.3);
	padding:1em;
}
	
.icongroup-columns-auto .icongroup-item {
  width: 100%;
}
	
h2.carousel-item-subheader{
	opacity: 1;
	filter: alpha(opacity=100);/*background-color:#990000;*/ /*text-shadow: 2px 2px 2px white, 2px -1px 2px white, -1px 2px 2px white, -1px -1px 2px white;*/ 
	font-weight:400;
	font-size:1.9em !important;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
	hyphens: auto;}

.texticon-inner-icon{
	color:#990000}

ul.list-normal{
	margin-top:1.5em; }
	
/*
ul.list-normal li::marker {
  color: #990000;
}*/
ul.list-normal{
list-style-type: square;
padding-left: 1.3rem;}




.timeline-item-inner {
    margin-left: 0;
    background-color: #fff;
    border: 1px solid #d2d2d2  !important;
    box-shadow: 0 4px 3px 3px rgba(0, 0, 0, 0.15);}

.timeline-item-marker::after, .timeline-item-icon::after {
    background-color: #990000;
}

.timeline-item-header-headline {

	font-weight:600}

.timeline-item-date,.footer-language{
	display:none}

a.breadcrumb-link{
	color:#999; }
	
.breadcrumb-item + .breadcrumb-item::before {
    content: "» ";}

.dropdown-item.active, .dropdown-item:active {
    background-color: #f2f2f2;
	color:#303030}
/*
.navbar-mainnavigation .nav-link-icon, .navbar-mainnavigation .nav-link-text {
	text-transform:uppercase}*/

.footer-section-meta a:not(.btn), .footer-section-meta a:not(.btn):focus {
    color: #2b2b2b;
}

.footer-section-content a:not(.btn), .footer-section-content a:not(.btn):focus {
    color: #2b2b2b;
}

.carousel .carousel-indicators-navigation>li.active:before {
 border-top:none;
}



.footer-copyright a{
	color:#2b2b2b}
	
.footer-copyright a:hover{
	color:#fff}
	
.frame-background-light {
    background-color: #e8e8e8;
}

.fa-li {
    width: 2em;
}

.fa-ul {

    margin-left: 2em;

}

.frame-type-menu_subpages ul{
	font-size: 0.875rem;
	line-height: 1.25;
	color: rgba(0, 0, 0, 0.5);
	width: 100%;
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;}

.frame-type-menu_subpages ul li a{ 
	position: relative;
	display: flex;
	padding: 0.5rem 1rem;
	color: inherit;
	border: 1px solid #e6e6e6;}

.subnav-nav {
  font-size: 1.2rem;
}


#c402.frame{
	padding-top: 0}

.ch-item p a {
    font-style: normal;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 12px;
    letter-spacing: 0px;
    padding-top: 10px;
    font-family: inherit;}

.rollover-link:hover {
	text-decoration:none;}

.ch-item h3 {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 22px;
    margin: 10px 0px 0px 0px;
    padding: 0 0 0 0;
    font-family: inherit;
    text-shadow: none;
	min-height:43%}

.ch-info h3 {
	display:none;
	/*
    height: 20% !important;
    padding-top: 12% !important;
    font-size: 120% !important;
	margin:0 30px*/}

.ch-item {
    box-shadow: none;
    -webkit-transition:0;
    -moz-transition: 0;
    -o-transition: 0;
    -ms-transition: 0;
    transition: 0;}

figcaption h3 {
	font-size:1.1em !important;
	color:#303030;
	white-space:nowrap}
	
.ch-info p{
	font-style:normal; 
	font-size:1em;
	margin:0;
	border-top:0px solid #ccc;
	margin-top:35%
}

#kontakt{color:#ffffff;
background:#828282;
top:40%;left:85%;
min-width:400px;
border-bottom-left-radius:10px;
border-top-left-radius:10px;
    animation: einblenden 7s;
    -moz-animation: einblenden 7s; /* Für Firefox */
    -webkit-animation: einblenden 7s; /* Für Safari und Chrome */
    -o-animation: einblenden 7s; /* Für Opera */
}

@keyframes einblenden {
    from { opacity:0; }
    to { opacity:1; }
}

@-moz-keyframes einblenden { /* Für Firefox */
    from { opacity:0; }
    to { opacity:1; }
}

@-webkit-keyframes einblenden { /* Für Safari und Chrome */
    from { opacity:0; }
    to { opacity:1; }
}

@-o-keyframes einblenden { /* Für Opera */
    from { opacity:0; }
    to { opacity:1; }
}

#kontakt a,#kontakt a:hover{

	color:#ffffff;
	text-decoration:none}
#kontakt a:hover{
color:#f3f3f3;}
	
#kontakt ul li{
	background:#828282;
	min-width:400px;
	margin:10px;
}
	
#kontakt ul li:hover{
	font-weight:500;
	
}
#kontakt ul {
  margin-bottom: 0;
}


#c280,#c287{font-size:1.2em}


#c494,#c496,#c497{line-height:1.8em}

#c485{color:#303030}

#c287 ul.list-normal li i,
#c494  ul.list-normal li i,
#c496  ul.list-normal li i,
#c497  ul.list-normal li i,
#c509  ul.list-normal li i,
#c280 ul.list-normal li i{
    color: #990000; 
margin-right: 0.5em;
margin-left: -1.8em;
}
#c287 ul.list-normal,
#c494  ul.list-normal,
#c496  ul.list-normal,
#c497  ul.list-normal,
#c509  ul.list-normal,
#c280 ul.list-normal {
    list-style: none;
	padding: 0;
	margin: 0;
	margin-left:1.7em}
	

#c211  ul.list-normal{
    list-style: none;
	padding: 0;
	margin: 0;
	margin-left:0em}
	
	
#c287 ul.list-normal li,
#c280 ul.list-normal li{
	list-style-position: outside;}

.form-container{padding:2em 1.4em; border:1px solid #ced4da; background:#f2f2f2;}
.form-element.form-element-statictext-2{color:#999; font-size:0.9em}
.form-page-header{display:none}

/*
#c480{
background-color:#ff8600;
}
#c481{
background-color:#277397;
}
*/

/*
ul.list-normal li:before {
	  font-family: FontAwesome;
  content: '\f058'; 

  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li 
  width: 1.3em; /* same as padding-left set on li 
}
*/



#c283{
	/*background: #ffffff url(../img/bg_bottom.gif)*/ 
	background-color:#990000}

#c283 figcaption h3,#c252 figcaption h3{
	color:#fff}

#c283 figure.image picture img {
    border-radius: 50%;
    background: #fff;}
	
	.video-slide {
    position: relative;
    overflow: hidden;
    min-height: 500px;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.slide-content {
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 80px;
	/*width:65%;*/
	margin: 7% auto;
}
.video-fullwidth {
    position: relative;
    width: 100vw;
    height: 600px;

    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);

    overflow: hidden;
}

.video-fullwidth video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/*
.ch-info p {
border-top:1px solid #999
}*/

@media (min-width: 1400px) {
  .body-bg-top {
    padding-top: 110px;
  }
}

.ch-item {/*border-radius: 0%;*/
    box-shadow: inset 0 0 0 2px rgba(222,222,222,0.6), 0 1px 2px rgba(0,0,0,0.1);}
	
#carousel-609 h1,#carousel-609 h2{color:#ffffff !important; background:transparent !important;}
